---
fi:
  simple_form:
    hints:
      account_alias:
        acct: Määrittele käyttäjän käyttäjänimi@verkkotunnus, josta haluat siirtyä
      account_migration:
        acct: Määrittele käyttäjän käyttäjänimi@verkkotunnus, johon haluat siirtyä
      account_warning_preset:
        text: Voit käyttää julkaisun syntaksia, kuten URL-osoitteita, aihetunnisteita ja mainintoja
        title: Vapaaehtoinen. Ei näytetä vastaanottajalle
      admin_account_action:
        include_statuses: Käyttäjä näkee mitkä viestit johtivat toimenpiteeseen tai varoitukseen
        send_email_notification: Käyttäjä saa selityksen mitä tapahtui hänen tililleen
        text_html: Valinnainen. Voit käyttää julkaisun syntaksia. Voit <a href="%{path}">lisätä varoitusasetuksia</a> säästääksesi aikaa
        type_html: Valitse mitä teet käyttäjälle <strong>%{acct}</strong>
        types:
          disable: Estä käyttäjää käyttämästä tiliään, mutta älä poista tai piilota sen sisältöä.
          none: Käytä tätä lähettääksesi varoituksen käyttäjälle käynnistämättä mitään muita toimintoja.
          sensitive: Pakota kaikki tämän käyttäjän mediatiedostot arkaluontoisiksi.
          silence: Estä käyttäjää lähettämästä viestejä julkisesti, piilota hänen viestinsä ja ilmoituksensa ihmisiltä, jotka eivät seuraa häntä. Sulkee kaikki tämän tilin raportit.
          suspend: Estä kaikki vuorovaikutus tältä -tai tälle tilille ja poista sen kaikki sisältö. Päätös voidaan peruuttaa 30 päivän aikana. Sulkee kaikki raportit tätä tiliä vasten.
        warning_preset_id: Valinnainen. Voit silti lisätä mukautetun tekstin esiasetuksen loppuun
      announcement:
        all_day: Kun valittu, vain valittu aikaväli näytetään
        ends_at: Valinnainen. Ilmoitus tullaan poistamaan automaattisesti tällä hetkellä
        scheduled_at: Jätä tyhjäksi julkaistaksesi ilmoituksen välittömästi
        starts_at: Valinnainen. Jos ilmoituksesi on sidottu tiettyyn aikaväliin
        text: Voit käyttää julkaisun syntaksia. Muista, kuinka paljon tilaa ilmoitus vie käyttäjän näytöltä
      appeal:
        text: Voit valittaa varoituksesta vain kerran
      defaults:
        autofollow: Henkilöt, jotka rekisteröityvät kutsun kautta, seuraavat sinua automaattisesti
        avatar: PNG, GIF tai JPG. Enintään %{size}. Skaalataan kokoon %{dimensions} px
        bot: Tämä tili suorittaa enimmäkseen automaattisia toimintoja eikä sitä ehkä valvota
        context: Yksi tai useampi asiayhteys, jossa suodattimen pitäisi olla käytössä
        current_password: Turvallisuussyistä kirjoita nykyisen tilin salasana
        current_username: Vahvista kirjoittamalla nykyisen tilin käyttäjätunnus
        digest: Lähetetään vain pitkän poissaolon jälkeen ja vain, jos olet saanut suoria viestejä poissaolosi aikana
        discoverable: Salli tuntemattomien löytää tilisi suositusten, trendien ja muiden ominaisuuksien kautta
        email: Sinulle lähetetään vahvistussähköposti
        fields: Sinulla voi olla korkeintaan 4 asiaa profiilissasi taulukossa
        header: PNG, GIF tai JPG. Enintään %{size}. Skaalataan kokoon %{dimensions} px
        inbox_url: Kopioi URL-osoite haluamasi välittäjän etusivulta
        irreversible: Suodatetut julkaisut katoavat lopullisesti, vaikka suodatin poistettaisiin myöhemmin
        locale: Käyttöliittymän, sähköpostien ja ilmoitusten kieli
        locked: Sinun täytyy hyväksyä seuraajat manuaalisesti
        password: Käytä vähintään 8 merkkiä
        phrase: Täytetään riippumatta julkaisun kirjainkoon tai sisällön varoituksesta
        scopes: Mihin sovellusliittymiin sovellus pääsee käsiksi. Jos valitset ylätason laajuuden, sinun ei tarvitse valita yksittäisiä.
        setting_aggregate_reblogs: Älä näytä uusia tehosteita viesteille, joita on äskettäin tehostettu (koskee vain äskettäin saatuja tehosteita)
        setting_always_send_emails: Yleensä sähköposti-ilmoituksia ei lähetetä, kun käytät aktiivisesti Mastodonia
        setting_default_sensitive: Arkaluontoinen media on oletuksena piilotettu ja se voidaan näyttää yhdellä napsautuksella
        setting_display_media_default: Piilota arkaluonteiseksi merkitty media
        setting_display_media_hide_all: Piilota aina kaikki media
        setting_display_media_show_all: Näytä aina arkaluonteiseksi merkitty media
        setting_hide_network: Ketä seuraat ja kuka seuraa sinua, piilotetaan profiiliisi
        setting_noindex: Vaikuttaa julkiseen profiiliisi ja tilasivuihisi
        setting_show_application: Viestittelyyn käyttämäsi sovellus näkyy viestiesi yksityiskohtaisessa näkymässä
        setting_use_blurhash: Liukuvärit perustuvat piilotettujen kuvien väreihin, mutta sumentavat yksityiskohdat
        setting_use_pending_items: Piilota aikajanan päivitykset napsautuksen taakse sen sijaan, että vierittäisi syötettä automaattisesti
        username: Käyttäjänimesi tulee olemaan yksilöllinen %{domain}
        whole_word: Kun avainsana tai lause on vain aakkosnumeerinen, se otetaan käyttöön, jos se vastaa koko sanaa
      domain_allow:
        domain: Tämä verkkotunnus voi noutaa tietoja tältä palvelimelta ja sieltä saapuvat tiedot käsitellään ja tallennetaan
      email_domain_block:
        domain: Tämä voi olla se verkkotunnus, joka näkyy sähköpostiosoitteessa tai MX tietueessa jota se käyttää. Ne tarkistetaan rekisteröitymisen yhteydessä.
        with_dns_records: Annetun verkkotunnuksen DNS-tietueet yritetään ratkaista ja tulokset myös estetään
      featured_tag:
        name: 'Tässä muutamia aihetunnisteita, joita käytit viime aikoina:'
      filters:
        action: Valitse, mikä toiminto suoritetaan, kun viesti vastaa suodatinta
        actions:
          hide: Piilota suodatettu sisältö kokonaan ja käyttäydy ikään kuin sitä ei olisi olemassa
          warn: Piilota suodatettu sisältö varoituksen taakse, jossa mainitaan suodattimen otsikko
      form_admin_settings:
        activity_api_enabled: Paikallisesti julkaistujen julkaisujen, aktiivisten käyttäjien ja rekisteröitymisten viikoittainen määrä
        backups_retention_period: Säilytä luodut arkistot määritetyn määrän päiviä.
        bootstrap_timeline_accounts: Nämä tilit kiinnitetään uusien käyttäjien suositusten yläpuolelle.
        closed_registrations_message: Näkyy, kun ilmoittautuminen on suljettu
        content_cache_retention_period: Viestit muilta palvelimilta poistetaan määritetyn määrän päiviä jälkeen, kun arvo on asetettu positiiviseksi. Tämä voi olla peruuttamatonta.
        custom_css: Voit käyttää mukautettuja tyylejä Mastodonin verkkoversiossa.
        mascot: Ohittaa kuvituksen edistyneessä käyttöliittymässä.
        media_cache_retention_period: Ladatut mediatiedostot poistetaan määritetyn määrän päiviä jälkeen, kun arvo on positiivinen ja ladataan uudelleen pyynnöstä.
        peers_api_enabled: Lista verkkotunnuksista, joita tämä palvelin on kohdannut fediversessä. Täällä ei ole tietoja siitä, oletko liitossa tiettyjen palvelinten kanssa, vaan ainoastaan luettelo niistä verkkotunnuksista, joista palvelimesi on ylipäätään tietoinen. Tätä tietoa käytetään palveluissa, jotka keräävät liittotilastoja laajassa merkityksessä.
        profile_directory: Profiilihakemisto lueteloi kaikki käyttäjät, jotka ovat ilmoittaneet olevansa löydettävissä.
        require_invite_text: Kun kirjautuminen vaatii manuaalisen hyväksynnän, tee ”Miksi haluat liittyä?” teksti syötetään pakolliseksi eikä vapaaehtoiseksi
        site_contact_email: Kuinka ihmiset voivat tavoittaa sinut oikeudellisissa tai tukikysymyksissä.
        site_contact_username: Miten ihmiset voivat tavoittaa sinut Mastodonissa.
        site_extended_description: Kaikki lisätiedot, jotka voivat olla hyödyllisiä kävijöille ja käyttäjille. Voidaan jäsentää Markdown-syntaksilla.
        site_short_description: Lyhyt kuvaus auttaa yksilöimään palvelimesi. Kuka sitä johtaa, kenelle se on tarkoitettu?
        site_terms: Käytä omaa tietosuojakäytäntöä tai jätä tyhjäksi, jos haluat käyttää oletusta. Voidaan jäsentää Markdown-syntaksilla.
        site_title: Kuinka ihmiset voivat viitata palvelimeen sen verkkotunnuksen lisäksi.
        status_page_url: URL-osoite, jonka kautta palvelimen tila voidaan tarkastaa sen ollessa tavoittamattomissa
        theme: Teema, jonka uloskirjautuneet vierailijat ja uudet käyttäjät näkevät.
        thumbnail: Noin 2:1 kuva näytetään palvelimen tietojen rinnalla.
        timeline_preview: Uloskirjautuneet vierailijat voivat selata uusimpia julkisia viestejä, jotka ovat saatavilla palvelimella.
        trendable_by_default: Ohita suositun sisällön manuaalinen tarkistus. Yksittäisiä kohteita voidaan edelleen poistaa jälkikäteen.
        trends: Trendit osoittavat, mitkä julkaisut, aihetunnisteet ja uutiset ovat saamassa vetoa palvelimellasi.
        trends_as_landing_page: Näytä suosittu sisältö uloskirjautuneille käyttäjille ja kävijöille palvelimen kuvauksen sijaan. Edellyttää suositun sisällön käyttöönottoa.
      form_challenge:
        current_password: Olet menossa suojatulle alueelle
      imports:
        data: Toisesta Mastodon-instanssista tuotu CSV-tiedosto
      invite_request:
        text: Tämä auttaa meitä arvioimaan hakemustasi
      ip_block:
        comment: Valinnainen. Muista miksi lisäsit tämän säännön.
        expires_in: IP-osoitteet ovat rajallinen resurssi, joskus niitä jaetaan ja vaihtavat usein omistajaa. Tästä syystä epämääräisiä IP-lohkoja ei suositella.
        ip: Kirjoita IPv4- tai IPv6-osoite. Voit estää kokonaisia alueita käyttämällä CIDR-syntaksia. Varo, että et lukitse itseäsi!
        severities:
          no_access: Estä pääsy kaikkiin resursseihin
          sign_up_block: Uudet kirjautumiset eivät ole mahdollisia
          sign_up_requires_approval: Uudet rekisteröitymiset edellyttävät hyväksyntääsi
        severity: Valitse, mitä tapahtuu tämän IP-osoitteen pyynnöille
      rule:
        text: Kuvaile sääntöä tai vaatimusta tämän palvelimen käyttäjille. Yritä pitää se lyhyenä ja yksinkertaisena
      sessions:
        otp: Syötä puhelimeen saamasi kaksivaiheisen tunnistautumisen koodi tai käytä palautuskoodia.
        webauthn: Jos kyseessä on USB-avain, muista laittaa se paikalleen ja tarvittaessa napauttaa sitä.
      tag:
        name: Voit muuttaa esimerkiksi kirjaimia paremmin luettavaksi
      user:
        chosen_languages: Kun valittu, vain valituilla kielillä julkaistut viestit näkyvät julkisilla aikajanoilla
        role: Rooli määrää, mitkä käyttöoikeudet käyttäjällä on
      user_role:
        color: Väri, jota käytetään roolin koko käyttöliittymässä, RGB heksamuodossa
        highlighted: Tämä tekee roolista julkisesti näkyvän
        name: Roolin julkinen nimi, jos rooli on asetettu näytettäväksi mekkinä
        permissions_as_keys: Käyttäjillä, joilla on tämä rooli, on käyttöoikeus...
        position: Korkeampi rooli ratkaisee konfliktit tietyissä tilanteissa. Tiettyjä toimintoja voidaan suorittaa vain rooleille, joiden prioriteetti on pienempi
      webhook:
        events: Valitse lähetettävät tapahtumat
        url: Mihin tapahtumat lähetetään
    labels:
      account:
        fields:
          name: Nimike
          value: Sisältö
      account_alias:
        acct: Vanhan tilin käsittely
      account_migration:
        acct: Uuden tilin käsittely
      account_warning_preset:
        text: Esiasetettu teksti
        title: Otsikko
      admin_account_action:
        include_statuses: Sisällytä raportoidut viestit sähköpostiin
        send_email_notification: Ilmoita käyttäjälle sähköpostitse
        text: Mukautettu varoitus
        type: Toimenpide
        types:
          disable: Poista kirjautuminen käytöstä
          none: Älä tee mitään
          sensitive: Arkaluontoinen
          silence: Hiljennä
          suspend: Poista käytöstä ja tuhoa käyttäjätunnuksen tiedot peruuttamattomasti
        warning_preset_id: Käytä varoitusmallia
      announcement:
        all_day: Koko päivän kestävä tapahtuma
        ends_at: Tapahtuman loppu
        scheduled_at: Ajasta julkaisu
        starts_at: Tapahtuman alku
        text: Ilmoitus
      appeal:
        text: Perustele, miksi tämä päätös olisi kumottava
      defaults:
        autofollow: Kutsu seuraamaan tiliäsi
        avatar: Profiilikuva
        bot: Tämä on botti
        chosen_languages: Suodata kieliä
        confirm_new_password: Vahvista uusi salasana
        confirm_password: Vahvista salasana
        context: Suodata konteksteista
        current_password: Nykyinen salasana
        data: Tiedot
        discoverable: Listaa tämä tili hakemistoon
        display_name: Nimimerkki
        email: Sähköpostiosoite
        expires_in: Vanhenee
        fields: Profiilin metadata
        header: Otsakekuva
        honeypot: "%{label} (älä täytä)"
        inbox_url: Välittäjän postilaatikon URL-osoite
        irreversible: Pudota piilottamisen sijaan
        locale: Kieli
        locked: Lukitse tili
        max_uses: Käyttökertoja enintään
        new_password: Uusi salasana
        note: Kuvaus
        otp_attempt: Kaksivaiheisen tunnistuksen koodi
        password: Salasana
        phrase: Avainsana tai lause
        setting_advanced_layout: Ota käyttöön edistynyt selainkäyttöliittymä
        setting_aggregate_reblogs: Ryhmitä tehostukset aikajanalla
        setting_always_send_emails: Lähetä aina sähköposti-ilmoituksia
        setting_auto_play_gif: Toista GIF-animaatiot automaattisesti
        setting_boost_modal: Kysy vahvistus ennen tehostusta
        setting_crop_images: Rajaa kuvat avaamattomissa tuuttauksissa 16:9 kuvasuhteeseen
        setting_default_language: Julkaisujen kieli
        setting_default_privacy: Viestin näkyvyys
        setting_default_sensitive: Merkitse media aina arkaluontoiseksi
        setting_delete_modal: Kysy vahvistusta ennen viestin poistamista
        setting_disable_swiping: Poista pyyhkäisyt käytöstä
        setting_display_media: Median näyttäminen
        setting_display_media_default: Oletus
        setting_display_media_hide_all: Piilota kaikki
        setting_display_media_show_all: Näytä kaikki
        setting_expand_spoilers: Laajenna aina sisältövaroituksilla merkityt viestit
        setting_hide_network: Piilota verkkosi
        setting_noindex: Jättäydy hakukoneindeksoinnin ulkopuolelle
        setting_reduce_motion: Vähennä animaatioiden liikettä
        setting_show_application: Näytä sovellus mistä lähetät viestejä
        setting_system_font_ui: Käytä järjestelmän oletusfonttia
        setting_theme: Sivuston teema
        setting_trends: Näytä päivän trendit
        setting_unfollow_modal: Kysy vahvistusta, ennen kuin lopetat seuraamisen
        setting_use_blurhash: Näytä värikkäät liukuvärit piilotetulle medialle
        setting_use_pending_items: Hidastila
        severity: Vakavuus
        sign_in_token_attempt: Turvakoodi
        title: Otsikko
        type: Tietojen laji
        username: Käyttäjänimi
        username_or_email: Käyttäjänimi tai sähköposti
        whole_word: Koko sana
      email_domain_block:
        with_dns_records: Sisällytä toimialueen MX tietueet ja IP-osoite
      featured_tag:
        name: Aihetunniste
      filters:
        actions:
          hide: Piilota kokonaan
          warn: Piilota varoituksella
      form_admin_settings:
        activity_api_enabled: Julkaise yhteenlasketut tilastot käyttäjätoiminnasta rajapinnassa
        backups_retention_period: Käyttäjän arkiston säilytysaika
        bootstrap_timeline_accounts: Suosittele aina näitä tilejä uusille käyttäjille
        closed_registrations_message: Mukautettu viesti, kun kirjautumisia ei ole saatavilla
        content_cache_retention_period: Sisällön välimuistin säilytysaika
        custom_css: Mukautettu CSS
        mascot: Mukautettu maskotti (legacy)
        media_cache_retention_period: Median välimuistin säilytysaika
        peers_api_enabled: Julkaise löydettyjen instanssien luettelo ohjelmointirajapinnassa
        profile_directory: Ota profiilihakemisto käyttöön
        registrations_mode: Kuka voi rekisteröityä
        require_invite_text: Vaadi syy liittyä
        show_domain_blocks: Näytä domainestot
        show_domain_blocks_rationale: Näytä miksi verkkotunnukset on estetty
        site_contact_email: Ota yhteyttä sähköpostilla
        site_contact_username: Kontaktin käyttäjänimi
        site_extended_description: Laajennettu kuvaus
        site_short_description: Palvelimen kuvaus
        site_terms: Tietosuojakäytäntö
        site_title: Palvelimen nimi
        status_page_url: Tilasivun URL-osoite
        theme: Oletusteema
        thumbnail: Palvelimen pikkukuva
        timeline_preview: Salli todentamaton pääsy julkiselle aikajanalle
        trendable_by_default: Salli trendit ilman ennakkotarkastusta
        trends: Trendit käyttöön
        trends_as_landing_page: Käytä suosittua sisältöä aloitussivuna
      interactions:
        must_be_follower: Estä ilmoitukset käyttäjiltä, jotka eivät seuraa sinua
        must_be_following: Estä ilmoitukset käyttäjiltä, joita et seuraa
        must_be_following_dm: Estä suorat viestit käyttäjiltä, joita et seuraa
      invite:
        comment: Kommentoi
      invite_request:
        text: Miksi haluat liittyä?
      ip_block:
        comment: Kommentti
        ip: IP
        severities:
          no_access: Estä pääsy
          sign_up_block: Estä kirjautumiset
          sign_up_requires_approval: Rajoita rekisteröitymisiä
        severity: Sääntö
      notification_emails:
        appeal: Joku valittaa valvojan päätöksestä
        digest: Lähetä koosteviestejä sähköpostitse
        favourite: Lähetä sähköposti, kun joku tykkää tilastasi
        follow: Lähetä sähköposti, kun joku seuraa sinua
        follow_request: Lähetä sähköposti, kun joku pyytää seurata sinua
        mention: Lähetä sähköposti, kun sinut mainitaan
        pending_account: Uusi tili tarvitsee tarkastusta
        reblog: Lähetä sähköposti, kun joku tehosti viestiäsi
        report: Uusi raportti on lähetetty
        trending_tag: Uusi trendi vaatii tarkastelua
      rule:
        text: Sääntö
      tag:
        listable: Salli tämän aihetunnisteen näkyä hauissa ja ehdotuksissa
        name: Aihetunniste
        trendable: Salli tämän aihetunnisteen näkyä trendeissä
        usable: Salli julkaisujen käyttää tätä aihetunnistetta
      user:
        role: Rooli
      user_role:
        color: Merkin väri
        highlighted: Näyttä rooli merkkinä käyttäjäprofiileissa
        name: Nimi
        permissions_as_keys: Oikeudet
        position: Prioriteetti
      webhook:
        events: Tapahtumat käytössä
        url: Päätepisteen URL
    'no': Ei
    not_recommended: Ei suositella
    recommended: Suositeltu
    required:
      mark: "*"
      text: pakollinen tieto
    title:
      sessions:
        webauthn: Käytä jotakin suojausavainta kirjautuaksesi sisään
    'yes': Kyllä
